EVENTS: 1M
EVENT_GENERATION_MODE: W
MPI_SEED_MODE: 1
FRAGMENTATION: Off
MI_HANDLER: None
SHOWER_GENERATOR: None
BEAM_REMNANTS: 0

EW_SCHEME: 3
PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.379, Width: 2.085}
  25: {Mass: 125, Width: 0}
GF: 1.1663787e-5
SCALES: VAR{H_TM2/4}
PDF_LIBRARY: LHAPDFSherpa
PDF_SET: PDF4LHC15_nnlo_30
ALPHAS: {USE_PDF: 1}

BEAMS: [2212, 2212]
BEAM_ENERGIES: 6500

PROCESSES:
    - 93 93 -> 25 93 93:
        Order: {QCD: 0, EW: 3}
        NLO_Order: {QCD: 1, EW: 0}
        Max_N_TChannels: 1
        NLO_Mode: Fixed_Order
        ME_Generator: Amegic
        RS_ME_Generator: Comix
        Loop_Generator: Internal

ANALYSIS: [Internal, Rivet]
RIVET:
  USE_HEPMC_SHORT: 1
  ANALYSES:
    - MC_HJETSVBF
    - MC_HJETS_LH15
INTERNAL_ANALYSES:
  - {
      LEVEL: Shower,
      PATH_PIECE: Jets/,
      ANALYSES_OBJECTS: [
        {
          Trigger: { InList: FinalState, OutList: Jets, Keep: 93, Finder: [93, 1, -4.5, 4.5, 0.4, 1] }
        }
      ],
      OBSERVABLES: [
        {
          JetDRate: { Min: 0.5, Max: 5000, Bins: 250, Mode: 1, NMin: 1, NMax: 5, Scale: LogErr, List: Jets }
        }
      ]
    }
    